/*! http://responsiveslides.com v1.54 by @viljamis */
/* With changes by Hendrik, 2013 */

.rslides{
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

.rslides li{
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child{
	position: relative;
	display: block;
	float: left;
}

.rslides img{
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.callbacks_container{
	margin-bottom: 50px;
	position: relative;
	margin: 0 auto;
	width: 800px;
}

.callbacks{
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

  .callback_shadows{
	margin: auto;

	width: 800px;
	padding: 10px;	
	
	background-color:white;
	
	border-radius: 0.5em;
	
	/*box-shadow: 0px 0px 5px rgba(205,228,254,1);
	box-shadow: 0px 0px 5px rgba(153,179,216, .8), 7px 3px 5px rgba(153,179,216, 0.5), -1px 0px 2px rgba(153,179,216, 0.5);*/
	
	box-shadow: 0px 0px 2px rgba(100,116,153, .8), 5px 5px 4px rgba(205,228,254, 0.5), -1px 0px 2px rgba(100,116,153, 0.5);
	box-shadow: 0px 0px 3px rgba(100,116,153, .8), 3px 3px 5px rgba(205,228,254, 0.5), -1px 0px 2px rgba(100,116,153, 0.5);
	
	box-shadow: 0px 0px 2px rgba(100,116,153, .8), 3px 3px 3px rgba(205,228,254, 0.5), -1px 0px 2px rgba(100,116,153, 0.5), 1px 0px 2px rgba(100,116,153, 0.5);

	/* Ohne Rand */
	box-shadow: 0px 2px 2px 1px rgb(100,116,153), 0px 0px 1px 1px rgb(205,228,254);
	
	/*	Perfekte Mischung für weissen Rand */
	box-shadow: 0px 3px 2px 1px rgb(100,116,153), 0px 0px 1px 1px rgb(205,228,254);
	box-shadow: 0px 2px 2px 1px rgb(112,131,170), 0px 0px 1px 1px rgb(205,228,254);

	
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position:relative;

}

#pauseButton{
	margin-left: 24.5em;
	margin-top: 0.2em;
	float: left;
	cursor: pointer;
	padding: 10px;
	z-index: 10;
	width:14px;
	display:none;
}

#playButton{
	margin-left: 10em;
	margin-top: 0.2em;
	float: left;
	cursor: pointer;
	padding: 10px;
	z-index: 10;
	width:14px;
	display:none;
}

.caption{
	text-align: left;
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	background: #000;
	/* background: rgba(0,0,0, .75);
	background: rgba(31,55,84, .8);
	background: rgba(50,91,137, .8);*/
	
	background: rgba(100,116,153, .8);
	text-shadow: 1px 1px 0 black;

	left: 0;
	right: 0;
	bottom: 0;
	
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
}

.callbacks_nav{
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 52%;
	left: -4em;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url("/slider/buttons.png") no-repeat left top;
	margin-top: -45px;
}

.callbacks_nav:active{
	opacity: 1.0;
}

.callbacks_nav.next{
	left: auto;
	background-position: right top;
	right: -4em;
}
  
h1.einleitung{
	 text-shadow: 2px 2px 1px lightgrey;	 
	 font-size: 2.25em;	 
	 
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
}

h2.links{
	margin-top: 2.8em;
}

h2.einleitung{
	margin: -0.25em 3.1em 1.5em 3.1em;
	text-align: justify;
}

.callbacks_tabs{
	text-align: center;
	position:absolute;
	
	/* Mozilla erfindet eigene line heights (anders als IE und Chrome, die uebereinstimmen) */
	line-height: 0px;
	height: 0px;
	
	margin-top: 1.8em;
	width: 90%;
}

.callbacks_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
	display: inline;
	float: none;
	_float: left;
	*float: left;
	margin-right: 3px;
	margin-left: 3px;
}

.callbacks_tabs a{
	text-indent: 9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ccc;
	background: rgba(0,0,0, .2);
	display: inline-block;
	_display: block;
	*display: block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 9px;
	height: 9px;
}

.callbacks_here a{
	background: #222;
	background: rgba(40,75,105, .8);
}